

.profile-photo {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    vertical-align: middle;
    &__content {
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
    }
}
